/*--- Avanquest WebEasy Page Style ---*/


.cc165              { /* Common */
	border          :   0.00pt none #7aa05a;
	clip            : rect(0.00pt,720.00pt,1.50pt,0.00pt);
	}
.cc166              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	}
.cc167              { /* Common */
	font            : italic 18pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	}
.cc168              { /* Common */
	font            : italic 18pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc169              { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc170              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e10            { /* rhinos2015024001.gif */
	background      : transparent url(rhinos2015024001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 799.50pt;
	width           : 720.00pt;
	height          :   1.50pt;
	}
div#e9              { /* © Copyright 2014 Rossmoy... */
	position        : absolute;
	left            :   7.50pt;
	top             : 813.75pt;
	width           : 334.50pt;
	height          :  14.25pt;
	}
div#e8              { /* Home */
	position        : absolute;
	left            : 507.00pt;
	top             : 251.25pt;
	width           : 139.50pt;
	height          :  45.75pt;
	}
img#e7              { /* banner-gif.gif */
	position        : absolute;
	left            :   6.75pt;
	top             :   6.00pt;
	width           : 449.25pt;
	height          : 129.00pt;
	}
div#e6              { /* Home */
	position        : absolute;
	left            : 561.00pt;
	top             : 404.25pt;
	width           : 139.50pt;
	height          :  45.75pt;
	}
div#e5              { /* Reserves Award Winners */
	position        : absolute;
	left            :  73.50pt;
	top             : 162.75pt;
	width           : 417.75pt;
	height          :  43.50pt;
	}
div#e4              { /* <TABLE class="ct09" cell... */
	position        : absolute;
	left            :  75.75pt;
	top             : 228.75pt;
	width           : 618.00pt;
	height          : 474.75pt;
	}
div#e3              {
	position        : absolute;
	left            : 461.25pt;
	top             : 182.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
img#e2              { /* rhinos2015001002.jpg */
	position        : absolute;
	left            : 459.75pt;
	top             :  21.00pt;
	width           : 124.50pt;
	height          :  96.75pt;
	}
div#e1              {
	position        : absolute;
	left            : 592.50pt;
	top             :  30.00pt;
	width           :  90.75pt;
	height          :  68.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 720.00pt;
	height          : 840.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
